/* archive */
.archive-breadcrumbs {
  padding-top: 35px;
  position: relative;
}

.archive-breadcrumbs::before {
  content: '';
  position: absolute;
  top: 0px;
  z-index: -1;
  width: calc(100% - 20px);
  left: 10px;
  right: 10px;
  height: 470px;
  background-image: url(../img/archive-bg.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}

.archive-breadcrumbs .archive-breadcrumbs-content .breadcrumbs ul {
  display: flex;
  align-items: center;
}

.archive-breadcrumbs .archive-breadcrumbs-content .breadcrumbs ul li {
  display: flex;
  align-items: center;
  color: #000000;
  font-size: 13px;
  font-weight: 500;
  position: relative;
  margin-right: 20px;
}

.archive-breadcrumbs
  .archive-breadcrumbs-content
  .breadcrumbs
  ul
  li:last-child {
  margin-right: 0px;
}

.archive-breadcrumbs .archive-breadcrumbs-content .breadcrumbs ul li::after {
  content: '';
  background-image: url(../img/arr-right.svg);
  background-size: cover;
  width: 4px;
  height: 7px;
  position: absolute;
  top: 45%;
  right: -12px;
  transform: translateY(-50%);
}

.archive-breadcrumbs
  .archive-breadcrumbs-content
  .breadcrumbs
  ul
  li:last-child::after {
  display: none;
}

.archive-breadcrumbs .archive-breadcrumbs-content .breadcrumbs ul li a {
  display: flex;
  align-items: center;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
}

.archive-breadcrumbs .archive-breadcrumbs-content .breadcrumbs ul li a:hover {
  text-decoration: underline;
}

.archive-main {
  position: relative;
  padding-top: 45px;
  margin-bottom: 30px;
}

.archive-main .archive-main-content h2.title {
  letter-spacing: -0.48px;
  color: #000000;
  margin-bottom: 45px;
  font-size: 32px;
  font-weight: 300;
  text-align: center;
}

.archive-main .archive-main-content h2.title b {
  font-weight: 500;
}

.archive-main .archive-main-content h3.subtitle {
  color: #5b6267;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 80px;
  text-align: center;
}

.archive-main .archive-main-content .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  /* grid-gap: 1px; */
  /* background-color: #ECEFF2;*/
  border: 1px solid #eceff2;
	border-bottom: 0px;
	position: relative;
}
.archive-main .archive-main-content .list::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #eceff2;
}
.archive-main .archive-main-content .list .itm {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  overflow: hidden;
  position: relative;
  padding: 25px;
  height: 290px;
  /* z-index: 1; */
  border-bottom: 1px solid #eceff2;
  border-right: 1px solid #eceff2;
}

.archive-main .archive-main-content .list .itm:nth-child(3n) {
  border-right: 0px;
}

.archive-main .archive-main-content .list .itm .thumbnail {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -3;
}

.archive-main .archive-main-content .list .itm .thumbnail img {
  height: 100%;
  width: 100%;
  -o-object-position: center;
  object-position: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.archive-main .archive-main-content .list .itm .overlay-black {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -2;
  background-color: rgba(0, 0, 0, 0.4);
}

.archive-main .archive-main-content .list .itm .gradient-black {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  height: 165px;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  opacity: 0.9;
}

.archive-main .archive-main-content .list .itm .overlay-white {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  background-color: #ffffff;
  opacity: 1;
  transition: opacity 0.4s ease;
}

.archive-main .archive-main-content .list .itm .text {
  position: relative;
  bottom: -30px;
  z-index: 1;
  transition: bottom 0.4s ease;
}

.archive-main .archive-main-content .list .itm .text .ico {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 38px;
  height: 38px;
  border: 1px solid #000000;
  border-radius: 100px;
  margin-bottom: 15px;
  transition: border 0.4s ease;
}

.archive-main .archive-main-content .list .itm .text .ico .black {
  position: absolute;
  opacity: 1;
  transition: opacity 0.4s ease;
}

.archive-main .archive-main-content .list .itm .text .ico .white {
  position: absolute;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.archive-main .archive-main-content .list .itm .text h4.title {
  letter-spacing: -0.17px;
  color: #000000;
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 20px;
  transition: color 0.4s ease;
}
.archive-main .archive-main-content .list .itm .text .excerpt {
	max-width: 310px;
}
.archive-main .archive-main-content .list .itm .text .excerpt p {
  margin-bottom: 20px;
  line-height: 19px;
  color: #000000;
  font-size: 15px;
  font-weight: 400;
  transition: color 0.4s ease;
}

.archive-main .archive-main-content .list .itm .text .btn {
  display: flex;
  align-items: center;
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.archive-main .archive-main-content .list .itm .text .btn svg {
  width: 11px;
  height: 11px;
  position: relative;
  top: 2px;
  stroke: #ffffff;
  margin-left: 5px;
}

.archive-main
  .archive-main-content
  .list
  .itm:not(.disable):hover
  .overlay-white {
  opacity: 0;
}

.archive-main .archive-main-content .list .itm:not(.disable):hover .text .ico {
  border: 1px solid #ffffff;
}

.archive-main
  .archive-main-content
  .list
  .itm:not(.disable):hover
  .text
  .ico
  .black {
  opacity: 0;
}

.archive-main
  .archive-main-content
  .list
  .itm:not(.disable):hover
  .text
  .ico
  .white {
  opacity: 1;
}

.archive-main
  .archive-main-content
  .list
  .itm:not(.disable):hover
  .text
  h4.title {
  color: #ffffff;
}

.archive-main
  .archive-main-content
  .list
  .itm:not(.disable):hover
  .text
  .excerpt
  p {
  color: #ffffff;
}

.archive-main .archive-main-content .list .itm:not(.disable):hover .text .btn {
  opacity: 1;
}

.archive-main .archive-main-content .list .itm:not(.disable):hover .text {
  bottom: 0px;
}

.archive-main .archive-main-content .list .itm.disable {
  cursor: default;
}

.archive-main .archive-main-content .list .itm.disable .text .ico {
  border: 1px solid #767e8d;
}

.archive-main .archive-main-content .list .itm.disable .text .ico svg {
  stroke: #767e8d;
  width: 12px;
  height: 12px;
}

.archive-main .archive-main-content .list .itm.disable .text h4.title {
  color: #767e8d;
}

.archive-main .archive-main-content .list .itm.disable .text .excerpt p {
  color: #767e8d;
}

@media only screen and (max-width: 1300px) {
}

@media only screen and (max-width: 992px) {
  .archive-main .archive-main-content .list {
    grid-template-columns: repeat(2, 1fr);
  }

  .archive-main .archive-main-content .list .itm:nth-child(3n) {
    border-right: 1px solid #eceff2;
  }

  .archive-main .archive-main-content .list .itm:nth-child(2n) {
    border-right: 0px;
  }
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 576px) {
  .archive-main .archive-main-content .list {
    grid-template-columns: repeat(1, 1fr);
		border: 0px;
  }

  .archive-main .archive-main-content .list .itm {
    border-right: 0px;
		border-bottom: 0px;
		margin-bottom: 15px;
  }

  .archive-main .archive-main-content .list .itm:last-child {
    border-bottom: 0px;
  }
	.archive-main .archive-main-content .list .itm:not(.disable) .overlay-white {
		opacity: 0;
	}
	.archive-main .archive-main-content .list .itm:not(.disable) .text {
    bottom: 0px;
	}
	.archive-main .archive-main-content .list .itm:not(.disable) .text .ico {
    border: 1px solid #ffffff;
	}
	.archive-main .archive-main-content .list .itm:not(.disable) .text .ico .black {
    opacity: 0;
	}
	.archive-main .archive-main-content .list .itm:not(.disable) .text .ico .white {
    opacity: 1;
	}
	.archive-main .archive-main-content .list .itm:not(.disable) .text h4.title {
    color: #ffffff;
	}
	.archive-main .archive-main-content .list .itm:not(.disable) .text .excerpt p {
    color: #ffffff;
	}
	.archive-main .archive-main-content .list .itm:not(.disable) .text .btn {
    opacity: 1;
	}
}

@media only screen and (max-width: 375px) {
}
